p {  font-family: Helvetica Neue LT Pro,Helvetica,HelveticaNeue,Liberation Sans,Trebuchet MS,sans-serif; font-size: 11pt; line-height: 14.5pt}
td {  font-family: Helvetica Neue LT Pro,Helvetica,HelveticaNeue,Liberation Sans,Trebuchet MS,sans-serif; font-size: 11pt; line-height: 14.5pt}
b{ font-family: Helvetica Neue LT Pro,Helvetica,HelveticaNeue,Liberation Sans,Trebuchet MS,sans-serif;font-weight:bold}
.introduction { font-family: Helvetica Neue LT Pro,Helvetica,HelveticaNeue,Liberation Sans,Trebuchet MS,sans-serif; font-size: 15pt; line-height: 17.4pt}
.captions {  font-family: Helvetica Neue LT Pro,Helvetica,HelveticaNeue,Liberation Sans,Trebuchet MS,sans-serif; font-size: 8pt; line-height: 10pt}
.copyright { font-family: Helvetica Neue LT Pro,Helvetica,HelveticaNeue,Liberation Sans,Trebuchet MS,sans-serif; font-size: 7pt; line-height: 8pt}
.callout { font-family: Helvetica Neue LT Pro,Helvetica,HelveticaNeue,Liberation Sans,Trebuchet MS,sans-serif; font-size: 18pt; line-height: 20pt}
h2 { font-family: Helvetica Neue LT Pro,Helvetica,HelveticaNeue,Liberation Sans,Trebuchet MS,sans-serif; font-size: 28pt; line-height: 30pt; font-weight: normal}
h3 { font-family: Helvetica Neue LT Pro,Helvetica,HelveticaNeue,Liberation Sans,Trebuchet MS,sans-serif; font-size: 18pt; line-height: 20pt; font-weight: normal}
a {text-decoration: none}
.citation { font-family: Helvetica Neue LT Pro,Helvetica,HelveticaNeue,Liberation Sans,Trebuchet MS,sans-serif; font-size: 9pt; line-height: 13pt }
li { font-family: Helvetica Neue LT Pro,Helvetica,HelveticaNeue,Liberation Sans,Trebuchet MS,sans-serif; font-size: 11pt; line-height: 14.5pt }
div.transbox
  {
  width:450px;
position:absolute;
left:500px;
top:450px;
  background-color:#ffffff;
  border:0px;
  opacity:0.7;
  filter:alpha(opacity=70); /* For IE8 and earlier */
  }
div.transbox p
  {
  margin:15px 25px;
font-family: Helvetica Neue LT Pro,Helvetica,HelveticaNeue,Liberation Sans,Trebuchet MS,sans-serif;font-weight:bold;font-size: 12pt; line-height: 15pt;
  color:#000000;
  }